Re: PATCH: Compilation with LIBXML2 was broken

Subject: Re: PATCH: Compilation with LIBXML2 was broken
From: Aaron Lehmann (
Date: Mon Feb 05 2001 - 10:05:30 CST

On Sun, Feb 04, 2001 at 11:52:41PM +0100, Frodo Looijaard wrote:
> Why do we try to support both expat and libxml2? I choose libxml2
> myself because I have it in shared form, on the theory that this
> will cut down on the size of the AbiWord image. But, unless there
> is a good reason why we support both (do they not run on all
> platforms?) I think we should resolve which one we want to use.

Why do we support all these legacy platforms? We _could_ just use GTK
as a primary frontend on all of the platforms. That would not make the
application better...

This archive was generated by hypermail 2b25 : Mon Feb 05 2001 - 10:05:39 CST